commit e6be25735e5dd7cba7a92913bbfe66c206064c16
Author: Wim <wim@42.be>
Date: Sun Nov 17 23:16:06 2019 +0000
diff --git a/.golangci.yaml b/.golangci.yaml
index 82b2d75..f2f0360 100644
--- a/.golangci.yaml
+++ b/.golangci.yaml
@@ -1746 +1747 @@ linters:
+ - wsl
# rules to deal with reported isues
diff --git a/.travis.yml b/.travis.yml
index 4814cd5..4c80c1d 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -2022 +2022 @@ jobs:
- stage: lint
- go: 1.12.x
+ go: 1.13.x
- - GOLANGCI_VERSION="v1.17.1"
+ - GOLANGCI_VERSION="v1.21.0"
- stage: test
- go: 1.11.x
+ go: 1.12.x
- script: ./ci/test.sh
- go: 1.11.x
+ go: 1.12.x
- script: ./ci/test.sh
- go: 1.12.x
+ go: 1.13.x
diff --git a/ci/bintray.sh b/ci/bintray.sh
index c7e8a81..64013fa 100755
--- a/ci/bintray.sh
+++ b/ci/bintray.sh
@@ -17 +17 @@
#!/usr/bin/env bash
set -u -e -x -o pipefail
-go version | grep go1.12 || exit
+go version | grep go1.13 || exit
VERSION=$(git describe --tags)
mkdir ci/binaries